@charset "utf-8";

/*============================
事業内容　概要
============================*/

#service {
    counter-reset: no;
}

#service .lead {
    background: url(../images/01.jpg) no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}

#service .lead p {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    padding: 90px 30px;
}

#service .flex {
    flex-direction: row-reverse;
    grid-gap: 30px;
}

#service .flex .photo {
    width: 310px;
}

#service .flex .photo img {
    width: 100%;
}

#service .flex .text {
    flex: 1;
}

@media only screen and (max-width: 768px) {
    #service .lead p {
        padding: 60px 20px;
    }

    #service .flex {
        grid-gap: 15px;
    }

    #service .flex .photo {
        width: 100%;
    }

    #service .flex .photo img {}

    #service .flex .text {}
}
